#132719 Plugin updates not working

Landing Forums JupiterX WordPress Theme Plugin updates not working

Viewing 10 posts - 1 through 10 (of 10 total)
  • Author
    Posts
  • Pete Ward

    I’m having issues updating the Cockoblock plugins.  Going to Jupiter X > Control Panel > Updates and hitting update all results in:

    • Jet plugins reporting updated, but not updating
    • Jupiter X plugin reporting ‘Something went wrong, please try again.’

    Please advise on a fix.

    Mohsin Al-Rabieai Support Team

    Hi Pete,

    This is the error you are having:

    API key and the domain are not matching

    You just need to revoke your API key once and then register it again to resolve the issue.

    Bests

    Pete Ward

    Ah, OK – this is a backup of a production server that is licenced and also not working in the same manner.  That client requires 2FA for admin accounts so I may need to send you more details

    Private
    Pete Ward
    This reply has been marked as private.
    Pete Ward

    OK, so I did realise that the licence needed to be revoked and re-issued to get the Jupiter X plugin to update.  The Crockoblock plugins still have the update issue though, please advise how to fix that.

    Pete Ward

    Also, I’m not sure if its to do with those updates or not, but with all other plugin and WP updates applied, I can no longer add elementor elements, I just get a blank elementor window.  Please advise on a fix urgently.

    Pete Ward

    I’m getting the error:

    TypeError: cannot use ‘in’ operator to search for “length” in “A”

    I see from the forums this was fixed for another user using the Transients Mgr plugin, but that hasn’t worked for me.

    • This reply was modified 2 weeks, 4 days ago by Pete Ward.
    Nodari Support Team

    Hey there

    Pete, please verify your problems and let me know, they should be fixed
    Elements are not visible – I deleted the Raven plugin, it is no longer required ad cleared All transients by your Transients manager plugin
    Updates of Jet Plugins – I just updated them by uploading a new version of the plugin and replacing older versions, now you have the latest versions of bundled plugins

    Regards

    Pete Ward

    Thanks @nodari, looks like everything working OK now.

    Alexander Hutsol Support Team

    Hello,

    You are welcome.

    Feel free to contact us if our assistance is needed.

     

    Regards.

Viewing 10 posts - 1 through 10 (of 10 total)
You must be logged in to reply to this topic.
Login